Phones

Get Phone Details

GET
/api/v2/phones/{phone}

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

phone*integer

Phone ID

Header Parameters

accept-language?string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v2/phones/1" \  -H "accept-language: ja"
{  "id": 0,  "clientId": 1,  "confirmed": true,  "default": true,  "ext": "812",  "number": "+79992082113",  "createTime": "2022-01-01T00:00:00+00:00",  "updateTime": "2022-01-01T00:00:00+00:00"}
{  "error": {    "message": "Unauthorized"  }}
{  "error": {    "message": "Forbidden"  }}
{  "error": {    "message": "Not Found"  }}
{  "error": {    "message": "Too Many Requests"  }}
{  "error": {    "message": "Service Unavailable"  }}